SAP Knowledge Base Article - Preview

3081075 - Installing CPI-DS agent on SuSE Linux 15.0 or higher fails with error - SAP Cloud Platform Integration for Data Services

Symptom

The following installation summary can be seen in the installation log after trying to install CPI-DS agent on SuSE Linux 15.0 or higher version:

[Summary]
Fresh Installation
package directory:/tmp/.dsod__60691/DataServicesAgent
Success: Installing files
Success: Configuring environment
Success: Generating certificates
Success: Configuring internal database
Failed: Create an event to purge SQLA log files
Failed to create the event to purge the SQLA database log files.
Success: Creating repositories
Success: Configuring job server
Success: Upgrading adapters
Success: Starting agent service

Failed with errors.


Read more...

Environment

SAP Cloud Platform Integration for Data Services 1.0.11.4526 or higher

Product

SAP Cloud Integration for data services 1.0

Keywords

LOD-HCI-DS, CPI-DS, CPI, HCI, agent, installation, error, Linux, SuSE, libncurses5 , KBA , LOD-HCI-DS , HANA Cloud Integration for Data Services , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.